[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: slap* tools require id2entry.bdb to run ?

On Friday 11 January 2008 13:45:43 Tony Earnshaw wrote:
> Buchan Milne skrev, on 11-01-2008 11:12:
> [...]
> > My 2.4.7 packages now ship db-4.6. I will thus incorporate Howard's fix
> > from CVS in my packages shortly.
> I don't see any OL 2.4 src rpms there,

Oops, I missed that when uploading ...

> I need an srpm for building on my 
> FC test machine. Nor does openldap2.4-2.4.7-1mdv2008.1.src.rpm on the
> Mandriva mirrors.telkomsa.net site include db4.6.

Right, but there is openldap-2.4.7-4mdv2008.1.src.rpm, however I forgot to 
make the change to include the db source even when not building the internal 
copy (which isn't the case in cooker, which now has db-4.6 as default db4). 

$ rpm -qRp 
pub/linux/mandriva/devel/cooker/SRPMS/main/release/openldap-2.4.7-4mdv2008.1.src.rpm |
grep db
db4-devel = 4.6.21